#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              9.0.0
visibility:           public
id:                   postgrest-9.0.0-FE1xuVoUqN7GtZb8nVfbb2
key:                  postgrest-9.0.0-FE1xuVoUqN7GtZb8nVfbb2
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  42f74a81855176ae62cb89a70d57f08e
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-9.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-9.0.0-FE1xuVoUqN7GtZb8nVfbb2
depends:
    HTTP-4000.4.1-HGLQoW4yqzu8MIgtSpT34Y
    Ranged-sets-0.4.0-BCtUSV67azQBwukwKNmRXf
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo
    ansi-wl-pprint-0.6.9-497pLiT0ZPgJ7qvNIBb3vA
    auto-update-0.1.6-JIPPwhDlT39DbWejOQaJ1J base-4.15.1.0
    base64-bytestring-1.2.1.0-HEQxSB8A48p9GgtQTdJmdN
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EU6m29w1unz38yqdCvBbWB
    cassava-0.5.3.0-1q6XAPP3OHsAEdH2WgUVhK
    configurator-pg-0.2.6-Gd9kKXsoDAC7SsHuYZyMDN containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    contravariant-extras-0.3.5.3-3b73AKWPLWc5hv678k9paA
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA directory-1.3.6.2
    either-5.0.2-AZM4HpPM6zcCM2COD67psb
    fast-logger-3.1.1-8KSBGCE3Ucc3h23rQjUluW
    gitrev-1.3.1-LXamAHaBXAU3gfIZnhHRD8
    hasql-1.5.0.3-DZWbTLIb5d6Ih1icwCsuXH
    hasql-dynamic-statements-0.3.1-BeMpNzTJ2Gz349gJmjoNik
    hasql-notifications-0.2.0.1-Hj8XBOby3SXGsBmWX4p8BZ
    hasql-pool-0.5.2.2-BQkx0cf2CX7FxAuytD2Sze
    hasql-transaction-1.0.1.1-ooPUjslZKrLN2ntgxWkMu
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-HvvvFKOWrjBD7xULUT7bvo
    insert-ordered-containers-0.2.5.1-A53iHIzP2vBAQuPK5eh2vR
    interpolatedstring-perl6-1.0.2-LXRQaGzXXSU3tVG8GLNPgj
    jose-0.8.5.1-Lq82xzvKHTvCXNbp9T8gag
    lens-5.1.1-JKtKPe6BfUt9SywSZWmNtq
    lens-aeson-1.1.3-F72JeZSekU31fcw0mWPPib mtl-2.2.2
    network-3.1.2.7-IOzKcVzyp93ERMKYVerDZf
    network-uri-2.6.4.1-BmyltjCCdTuAWDvDK1ZaAx
    optparse-applicative-0.16.1.0-J819LYcHQx1LXtjCiuTcAb
    parsec-3.1.14.0 protolude-0.3.1-1aMtg5xRObPDDdefR0tHxs
    regex-tdfa-1.3.1.3-LXeydEuwMNICkheie0vWXl
    retry-0.9.2.1-xmHV5pAV9A1wSRw67AGmK
    scientific-0.3.7.0-FYeHmde7xzlEgYl8NcWZ19
    swagger2-2.6.1-33cB3JYV7SPC2FoKndivEA text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c
    vector-0.12.3.1-IW8bpHdTmVFCpd7YXsgtBR
    wai-3.2.3-6NH1QyjyQfM1r1DXQTrQ5U
    wai-cors-0.2.7-5ujfbLz6lzgIOCRe7Q1Miz
    wai-extra-3.1.12.1-LOq2TLwNxMG6k8SeXQva6m
    wai-logger-2.4.0-6zA2WrXwoEhFLmO6eWoCIq
    wai-middleware-static-0.9.2-AECCPHK4wqs6Swpvhxd0Sb
    warp-3.3.21-7gw03wyFMMhL8t4E6BmdAW

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

